.lst-our-product .item ._img { width: 100%; height: 100%; overflow: hidden; position: relative; }
    .lst-our-product .item ._img .tit-our-prd { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); font-size: 14px; text-transform: uppercase; font-weight: 700; color: #ffffff; }
.lst-our-product { margin: 0; position: relative; z-index: 10; bottom: 10px; width: 100%; margin-left: 0; align-items: center; align-content: center; text-align: center; }
    .lst-our-product .item { text-align: center; margin: auto; width: calc((100% - 15px)/4); margin-bottom: 10px; display: inline-flex; }
        .lst-our-product .item img { width: 100%; }
.lst-our-product-1 { display: grid; grid-template-columns: repeat(3,calc(100% /3)); width: 815px; margin: 90px auto 90px; }
    .lst-our-product-1 .item { text-align: center; }
        .lst-our-product-1 .item ._img img:hover { box-shadow: 0 0 10px #0000008c; }
.lst-our-product .item ._img:hover { box-shadow: 0 0 10px #0000007a; }
.banner-product { position: relative; }
/* product-2 */
.Industrial ._img { position: relative; }
    .Industrial ._img .desc { position: absolute; top: 0; left: 50%; transform: translateX(-50%); color: #fff; width: 100%; padding: 50px 60px; }
        .Industrial ._img .desc .tit-indus { font-size: 36px; font-weight: 700; padding-bottom: 10px; text-align: center; }
        .Industrial ._img .desc .txt-indus p { font-size: 16px; text-align: center; line-height: 24px; }
.Adhesives { margin: 15px auto; }
.tit-adhes h2 { font-size: 20px; font-weight: 600; border-top: 1px solid #988f86; border-bottom: 1px solid #988f86; line-height: 1.2; margin-bottom: 0; padding: 5px 0; }
.lst-adhes { display: grid; grid-template-columns: repeat(5,calc(100% / 5)); margin: 0 -5px; }
    .lst-adhes .item { width: 170px; height: 130px; overflow: hidden; background: #e7e7eb; text-align: center; display: flex; justify-content: center; align-items: center; margin: 5px; transition: all 0.5s linear; }
        .lst-adhes .item ::-webkit-scrollbar { width: 1px; }
        .lst-adhes .item ::-webkit-scrollbar-track { background: #f1f1f1; }
        .lst-adhes .item ::-webkit-scrollbar-thumb { background: #888; }
            .lst-adhes .item ::-webkit-scrollbar-thumb:hover { background: #555; }
        .lst-adhes .item .top-box { text-transform: uppercase; color: #000; font-size: 15px; font-weight: 700; line-height: 18px; margin: 0 5px; vertical-align: middle; text-align: center; max-height: 36px; overflow: hidden; }
        .lst-adhes .item .h-rule { color: #000; font-size: 13px; text-transform: uppercase; margin: 0 5px; line-height: 18px; max-height: 54px; overflow-y: auto; }
        .lst-adhes .item:hover, .lst-adhes .item.active { background: #cbcccf; }
.border-fff { width: 50%; border: 1px solid #000; margin: auto; margin: 10px auto; }
.prd-intro-img { float: left; width: 230px; overflow: hidden; }
.prd-intro-detail { float: left; width: calc(100% - 230px); padding-left: 15px; margin-bottom: 30px; }
.prd-intro-warrper { display: table; width: 100%; }
.prd-intro-detail h2 { font-size: 26px; font-weight: 700; }
.prd-intro-detail h1 { font-size: 36px; font-weight: 700; color: #ff4338; }
.prd-intro-detail h4 { font-weight: 400; font-size: 24px; line-height: 1.5; border-top: 1px solid #a2978e; border-bottom: 1px solid #a2978e; margin-bottom: 0; }
.product-intro-usage p { font-size: 12px; margin-top: 20px; }
.prd-category { display: table; }
    .prd-category .item-img-category { display: table-cell; padding-right: 30px; vertical-align: bottom; }
.product-characteristics { display: table; margin: 15px auto 0; }
    .product-characteristics .item { width: 65px; height: 91px; float: left; margin-left: 10px; }
.product-characteristics-wrapper h4 { font-size: 20px; font-weight: 700; text-transform: uppercase; border-top: 1px solid #a2978e; border-bottom: 1px solid #a2978e; }
.product-characteristics-wrapper { margin: 0px 0 30px; }
.recruitment p { padding: 50px 62px 0 40px; margin: 0; font-size: 12px; font-weight: bold; }
._infor ._infor-tit { margin-bottom: 10px; font-size: 18px; font-weight: bold; }
    ._infor ._infor-tit span { color: #ff2121; padding-left: 6px; }
._infor ._infor-item input, select { width: 392px; height: 37px; border: 1px solid #7a7a7a; padding-left: 10px; }
._infor ._infor-item ._infor-note { font-size: 13px; margin: 0; font-weight: bold; padding-top: 5px; }
._infor { padding: 0 78px 0 85px; }
#AccessDoc { display: grid; grid-template-columns: repeat(2,50%); }
._infor-item { margin-top: 48px; }
._information { display: table; width: 100%; }
._infor ._infor-item:nth-of-type(4), ._infor ._infor-item:nth-of-type(11) { margin-top: 85px; }
._infor ._contact, ._infor ._infor-item:nth-of-type(9) { grid-column: 1/3; }
    ._infor ._infor-item:nth-of-type(9) input { width: calc(398px * 2); }
    ._infor ._contact p { font-weight: bold; margin: 0; padding: 20px 0 15px 0; }
._infor span { padding-left: 8px; font-weight: bold; }
._box-check { margin: 20px 0 30px 0; height: 40px; width: 106px; background-color: #ef4b37; text-align: center; line-height: 40px; }
    ._box-check button { text-decoration: none; font-weight: bold; font-size: 16px; color: #ffffff; border: none; background: transparent; }
.product-special h4 { margin: 0; padding: 4px 0; font-weight: bold; font-size: 20px; border-top: 1px solid #a2978e; }
    .product-special h4 span { font-size: 15px; }
.product-special .prospe-table .psth-row { background-color: #e7e7eb; font-size: 14px; color: #000000; padding: 10px; border-right: 1px solid #cbcccf; }
.product-special .prospe-table .pstb-row { font-size: 14px; font-weight: 400; padding: 8px 10px; border: 1px solid #cbcccf; }
    .product-special .prospe-table .pstb-row i { float: right; }
.product-special .prospe-table tbody tr:first-child .pstb-row { border-top: none; }
.product-special .prospe-table tbody tr .pstb-row:first-child { border-left: none; width: 11%; position: relative; }
.product-special .prospe-table .pstb-row i { position: absolute; right: 10px; top: 10px; }
.product-special .prospe-table tbody tr .pstb-row:last-child { border-right: none; }
.product-special .prospe-table tbody tr:nth-of-type(8) .pstb-row img { padding-left: 25px; }
.product-special .prospe-table tbody tr:nth-of-type(2n+2) td { background-color: #e7e7eb; }
.product-special .prospe-table tbody tr .pstb-row span._img { display: block; text-align: center; }
    .product-special .prospe-table tbody tr .pstb-row span._img img { width: 20px; min-height: initial; margin: 0 2.5px; }
.product-special .prospe-table thead tr th { text-align: center; }
.product-special .prospe-table tbody tr td:nth-of-type(n+2) { text-align: center; }
.product-special .pssnote p { margin: 0; padding: 15px 0 20px 0; font-weight: bold; }
.product-special .ps-request { width: 100%; display: grid; grid-template-columns: 50% 50%; background-color: #e7e7eb; padding: 20px; }
.ps-request .psre-sm { color: #000000; padding: 0; margin: 0; border-right: 1px solid #cbcccf; }
    .ps-request .psre-sm p { font-weight: bold; margin: 0; padding-bottom: 0; }
    .ps-request .psre-sm ul { padding: 0; margin: 0; }
        .ps-request .psre-sm ul li { list-style-type: none; }
            .ps-request .psre-sm ul li a { color: #000000; }
    .ps-request .psre-sm p span { font-size: 14px; font-weight: 400; }
    .ps-request .psre-sm a img { width: 100%; }
    .ps-request .psre-sm:nth-of-type(2) { padding-left: 20px; padding-right: 20px; }
    .ps-request .psre-sm:last-child { padding-right: 0; padding-left: 20px; border-right: none; }
.wrapper-ms .Industrial ._img { background: url(../images-2/img-Industrial.jpg); width: 100%; height: 300px; }
._infor-item label.error { color: red; font-size: 14px; }
.tree-product ul { padding: 0; }
    .tree-product ul li { list-style: none; padding-bottom: 5px; position: relative; }
        .tree-product ul li i { font-size: 14px; margin-right: 5px; }
    .tree-product ul a { font-size: 16px; font-weight: 600; }
    .tree-product ul li ul li { padding-left: 10px; }
        .tree-product ul li ul li a { font-size: 14px; font-weight: 400; }
.banner-product ._img { position: relative; text-align: center; }
    .banner-product ._img img { width: 100%; }
    .banner-product ._img a { display: flex; text-align: center; }
    .banner-product ._img p { position: absolute;  color: #222222; font-size: 36px; font-weight: 600; padding: 0 15px; top: 0; right: 0; width: 100%; height: 54px; bottom: 0; margin: auto; }
        .banner-product ._img p span { background: rgba(255, 255, 255, 0.7); padding:10px 15px;}
        .banner-product > ._img { background: #e7e7eb; padding-bottom: 5px; margin-bottom: 25px; }
